 .u-section-1 {
  min-height: 626px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 42px auto 27px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 27px;
}

.u-section-1 .u-image-1 {
  width: 488px;
  height: 488px;
  background-image: url("images/pemberian-vaksin-Pneumococcus.jpeg");
  background-position: 50% 50%;
  margin: 5px auto 0 55px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 120px;
  height: 8px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 2.2;
  font-size: 1rem;
  text-transform: none;
  font-weight: normal;
  margin: 56px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 400;
  font-size: 0.888889rem;
  text-transform: uppercase;
  margin: 36px auto 0 19px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 634px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 42px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-1 .u-image-1 {
    width: 420px;
    height: 420px;
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-1 .u-shape-1 {
    width: 332px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 570px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 526px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.77778rem;
  }

  .u-section-1 .u-shape-1 {
    width: 240px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.888889rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 969px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-weight: bold;
  }

  .u-section-1 .u-btn-1 {
    padding: 17px 29px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 996px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 46px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-left: auto;
  }
} .u-section-2 {
  min-height: 498px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 73px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 365px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  line-height: 2.2;
  margin: 60px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 365px;
  background-image: url("images/pneumonia-vaccin.png?rand=87d0");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 587px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-2 .u-image-1 {
    min-height: 487px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 614px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 51px;
    margin-bottom: 39px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 50px 0 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 517px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 901px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 28px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 609px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 936px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-2 .u-image-1 {
    min-height: 457px;
  }
} .u-section-3 {
  min-height: 731px;
}

.u-section-3 .u-text-1 {
  font-size: 4rem;
  margin: 45px calc(((100% - 1140px) / 2)) 0;
}

.u-section-3 .u-list-1 {
  margin: 50px auto 45px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 511px;
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/vaccin.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Tdap_vaccine1.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/hepatitis-a.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-btn-3 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Hepatitis-BVaccine.jpg");
  background-position: 0% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-btn-4 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-5 {
  background-image: url("images/MMRVaccine.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-btn-5 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-6 {
  background-image: url("images/tifoidvaksin.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-btn-6 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-7 {
  background-image: url("images/varicella-vaccine.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-btn-7 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-8 {
  background-image: url("images/harpes-zoster.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-btn-8 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-9 {
  background-image: url("images/influenza-vaccine.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-btn-9 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-10 {
  background-image: url("images/HPVvaccin.jpg");
  background-position: 0% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-btn-10 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1277px;
  }

  .u-section-3 .u-text-1 {
    width: 638px;
    margin-top: 30px;
    margin-left: calc(((100% - 940px) / 2) + 151px);
    margin-right: calc(((100% - 940px) / 2) + 151px);
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 1032px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
  }

  .u-section-3 .u-btn-3 {
    border-style: solid;
  }

  .u-section-3 .u-btn-4 {
    border-style: solid;
  }

  .u-section-3 .u-btn-5 {
    border-style: solid;
  }

  .u-section-3 .u-btn-6 {
    border-style: solid;
  }

  .u-section-3 .u-btn-7 {
    border-style: solid;
  }

  .u-section-3 .u-btn-8 {
    border-style: solid;
  }

  .u-section-3 .u-btn-9 {
    border-style: solid;
  }

  .u-section-3 .u-btn-10 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1498px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 51px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1289px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-3 .u-btn-1 {
    margin-top: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-top: auto;
  }

  .u-section-3 .u-btn-5 {
    margin-top: auto;
  }

  .u-section-3 .u-btn-6 {
    margin-top: auto;
  }

  .u-section-3 .u-btn-7 {
    margin-top: auto;
  }

  .u-section-3 .u-btn-8 {
    margin-top: auto;
  }

  .u-section-3 .u-btn-9 {
    margin-top: auto;
  }

  .u-section-3 .u-btn-10 {
    margin-top: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1509px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1293px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 181px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1458px;
  }

  .u-section-3 .u-text-1 {
    width: 296px;
    margin-top: 30px;
    margin-left: calc(((100% - 340px) / 2) + 22px);
    margin-right: calc(((100% - 340px) / 2) + 22px);
  }

  .u-section-3 .u-list-1 {
    width: 406px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-4 {
    background-position: 8.27% 50%;
  }

  .u-section-3 .u-image-10 {
    background-position: 22.18% 50%;
  }
}